Subject: Re: configure on Win NT 4.0
From: [email-masked] (Hal Rosenstock)

13 Oct 1998 06:03:52 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

[email-masked] wrote:

> In a message dated 10/10/98 6:48:38 AM Pacific Daylight Time,
> hal@assured-
> digital.com writes:
>
> >  ./configure
> >  no such file or directory.
> Did you install a copy of sh.exe or preferably bash.exe as /bin/sh.exe

> in
> accordance with the instructions?

I have tried both sh and bash (renamed as sh). It doesn't seem to get
that far.

configure still complains:
>  ./configure
>  no such file or directory.

yet configure is present in that directory

configure seems to have the wrong permissions (versus what I would
expect on Unix (no execute permissions; just rw/r/r)). I don't know if
this matters.

I must be missing something pretty basic...

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".